<?xml version='1.0' encoding='ASCII'?>
<book_info>
  <smil_info><smil Name="content0.smil" dur="3078.8" nr="1"/><smil Name="content1.smil" dur="2781.0" nr="2"/><smil Name="content2.smil" dur="3488.2" nr="3"/><smil Name="content3.smil" dur="2485.5" nr="4"/><smil Name="content4.smil" dur="1067.4" nr="5"/></smil_info>
</book_info>